/*
 Theme Name:   Montro Child
 Theme URI:    https://example.com/
 Description:  Child theme for the Montro theme
 Author:       Your Name
 Author URI:   https://eldexsoft.com/
 Template:     montro
 Version:      1.0.0
*/

/* Import parent theme styles */
@import url("../montro/style.css");

.page-title {
    padding: 10px 0 0 0 !important;
}

#gdpr-popup {
  position: fixed;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  width: 90%;
  max-width: 380px;
  background: #f9f9f9;
  border: 1px solid #ddd;
  padding: 15px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  z-index: 1000;
  display: none;
  text-align: center;
  border-radius: 6px;
}

#gdpr-popup p {
  margin: 0 0 10px;
  font-size: 14px;
  font-weight: 500;
}

#gdpr-popup button {
  background-color: #0F172A;
  color: #fff;
  border: none;
  padding: 8px 15px;
  cursor: pointer;
  font-size: 14px;
  border-radius: 3px;
  transition: background-color 0.3s;
}

#gdpr-popup button:hover {
  background-color: #1E293B;
}

.woo-chatbot-msg span {
    color: #fff;
    background: linear-gradient(135deg, #010101 0%, #ed1b25 100%) !important;
    border-radius: 10px;
    box-shadow: 0 2px 8px #bfbfbf;
}

.woo-chatbot-ball-inner {
    border-image: linear-gradient(93deg, #030303, #ed1b25) 100 !important;
    border-top: 15px solid;
    background: #fff;
}

button#woo-chatbot-send-message {
    background: #ed1b25 url(https://zitaeng.com/wp-content/plugins/woowbot-woocommerce-chatbot/css/../images/send-button.png) no-repeat center !important;
}

.woo-chatbot-paragraph {
    color: #fff;
    background: linear-gradient(135deg, #ed1b25 0%, #000000 100%) !important;
    border-radius: 10px;
    box-shadow: 0 2px 8px #bfbfbf;
}

.page-title:before {
	background-color: #212529 !important;
}

.woo-chatbot-admin {
    background: #ce1720 !important;
    border-radius: 5px 5px 0 0;
    margin: 0;
    padding: 10px 15px;
    display: none;
}